
[data-novi-id="6"]{
  color: rgb(28, 77, 125);
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
  font-size: 35px;
}
[data-novi-id="4"]{
  font-weight: 700;
  font-size: 35px;
}
[data-novi-id="3"]{
  font-weight: 700;
  font-size: 35px;
}
[data-novi-id="2"]{
  
  
  
  
  
  
  
  font-weight: 700;
  
  
  
  
  
  
  
  color: rgba(111, 114, 125, 1);
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
